﻿html,body{ margin-top:0px;margin-left:0px; margin-right:0px; margin-bottom:0px; background-color:#0a1626; background-image:url(images/bg.jpg); background-position:top center; background-repeat:no-repeat;   height:100%; margin-bottom:0px;}
.ustAlan{background:url(images/ustBorder.png); width:100%; height:113px; background-position:top center;}
.ana{margin:0 auto 0 auto; padding-top:0px; min-height:560px;}
.harita{ margin-left:155px;}

.altOrta{width:1080px; margin:0 auto 0 auto;}
.altAlan{bottom:0; width:100%; height:61px; position:fixed; z-index:20;} 
.altAlanUstBorder{width:100%; height:23px; background:#FFF;}
.altAlanAltBorder{background-image:url(images/altBorder.png); width:100%; height:62px; position:fixed; z-index:22; bottom:0px;}
.altLogo{padding-top:4px; float:left; position:relative; z-index:2;}

.altLogolar{width:1190px; margin:0 auto 0 auto; padding-top:12px;}
.altLogolarImg{float:left; margin-left:8px; margin-right:8px;}
/**************************************UST MENU ******************************/
 .menuAna{ padding-top:15px; position:relative; z-index:12;}
.menuLink{float:left; width:131px; margin-left:0px; cursor:pointer;}
.menuLinkıImg{ width:24px; margin:0 auto 0 auto;}
.menuLinkText{  text-align:center; padding-top:7px;}
.menuLinkText a{font-family:Arial, Helvetica, sans-serif; font-size:10pt; color:#15ABB9; text-decoration:none;  font-weight:bold;}

.subMenu{ margin-left:22px; padding-top:6px; margin-top:4px; position:absolute; z-index:999; background:#1f4c69; padding-top:5px; padding-left:5px; padding-right:5px; padding-bottom:5px; min-width:100px;}
.subMenuLink{ margin-top:1px;}
.subMenuLink a{ font-family:Arial, Helvetica, sans-serif; font-size:10pt; color:#00aeef; text-decoration:none;}
.subMenuLink a:hover{ font-family:Arial, Helvetica, sans-serif; font-size:10pt; color:#FFF; text-decoration:none;}

.medyaSubMenu{ margin-left:100px; padding-left:20px; padding-top:6px; margin-top:-20px; position:absolute; z-index:999; background:#1f4c69; padding-top:5px; padding-left:5px; padding-right:5px; padding-bottom:5px; min-width:100px; width:130px;}
.medyaSubMenuLink{ margin-top:1px;}
.medyaSubMenuLink a{ font-family:Arial, Helvetica, sans-serif; font-size:10pt; color:#00aeef; text-decoration:none;}
.medyaSubMenuLink a:hover{ font-family:Arial, Helvetica, sans-serif; font-size:10pt; color:#FFF; text-decoration:none;}

/*******************************************************************************/

/*****************************ALT MENU******************************************/
.altMenuAna{ float:left; margin-top:3px; margin-left:45px;}
.altMenuAyrac{float:left; border-left:#bcbec0 1px solid;   width:1px; height:18px;}
.altMenuLink:hover{ background-color:#098d96; height:22px; margin-top:-6px; padding-top:8px; background-repeat:no-repeat; cursor:pointer;}

.altMenuLink:hover a{ color:#FFFFFF;}
.altMenuLink a{font-family:Arial, Helvetica, sans-serif; font-size:15px; color:#287b99; text-decoration:none;  }

.arama{ float:right; margin-left:50px; margin-top:3PX;}
.aramaInput{float:left;}
.aramaInput input{ border:none; background:transparent; background-image:url(images/aramaBg.png); background-repeat:no-repeat; width:169px; height:17px; font-family:Arial, Helvetica, sans-serif; font-size:9pt; color:#FFFFFF;}
.aramaButon{float:left; margin-left:-5px;}
/****************************************************************************************************/

/*Dil Seçenekleri************************************************************************************/
.dilSecenekleri{ float:right; margin-top:45px; position:relative; z-index:999; margin-right:5px;}
.dilSecenekleri img{margin-top:5px;}
.dilSecenekleriText{font-family:"Myriad Pro"; font-size:10pt; color:#FFF; float:left; width:20px;}
.dilSecekleriImg{float:left; margin-left:10px;}
.dilSecekleriSelect{position:absolute; background:transparent; border:none;opacity:0;}
.dilSecekleriSelect select{width:50px;}
/****************************************************************************************************/

.altGizliMenu{background-image:url(images/GirisMenu.png); width:783px; height:230px; background-repeat:no-repeat; position:absolute; z-index:1; margin-top:-25px; cursor:pointer;}
.girisHakkimizda{padding-top:70px; margin-left:10px; position:relative; z-index:111;}
.girisHakkimizdaImg{float:left; background-image:url(images/girisHakkimizdaImgBg.png); background-repeat:no-repeat; width:139px; height:115px; padding-left:3px; padding-top:1px;}
.girisHakkimizdaText{float:left; font-family:"Myriad Pro"; font-size:10pt; color:#FFF; width:220px; margin-left:12px;}
.girisHakkimizdaText a{font-family:"Myriad Pro"; font-size:10pt; color:#FFF; text-decoration:none;}

.bizdenHaberler{float:left; margin-left:25px;}
.bizdenHaberlerGiris{ margin-top:5px;}
.bizdenHaberlerGirisImg{float:left; background-image:url(images/bizdenHaberlerImgBg.png); width:132px; height:48px; background-repeat:no-repeat; padding-left:2px;}
.bizdenHaberlerGirisText{float:left; font-family:"Myriad Pro"; font-size:10pt; color:#ADAFB2; width:185px; margin-left:15px;}
.bizdenHaberlerGirisText a{font-family:"Myriad Pro"; font-size:10pt; color:#ADAFB2; text-decoration:none;}
